{
  "display": {
    "icon": {
      "id": "minecraft:written_book"
    },
    "title": {"translate":"adv.passport.title"},
    "description": {"translate":"adv.passport.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/sirograd",
  "criteria": {
    "": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "minecraft:written_book"
            ],
            "components": {"custom_data":"{passport:1}"}
          }
        ]
      }
    }
  }
}
